Fortinet Forum
The Forums are a place to find answers on a range of Fortinet products from peers and product experts.
nnosnhoj
New Contributor

Can't connect 221C with 60D

I just plug my 221c to 60D, but the status of the AP is always connecting:

What's more, the warning led keep flickering like this.(Sorry, I can only attach one file.)

The OS version of my 60D is:   v5.0,build0292 (GA Patch 9)

The OS version of my 221C is: FP221C-v5.2-build475

 

How can I know what's going on? Is there any cli command or gui setting can I do?

Thank you very much!

2 Solutions
HF
New Contributor II

Hi,

first of all, you have to have the same OS on both sides (FG and FAP).

Update your OS on the FG and try again.

regards

 

 

View solution in original post

Sandeep_FTNT

221C and 320C got a feature of 802.11ac hence only 5.2 GA Fortigate firmware supports that. Like HF suggested firmware upgrade of fortigate to 5.2 helps to fix this problem. 

View solution in original post

6 REPLIES 6
HF
New Contributor II

Hi,

first of all, you have to have the same OS on both sides (FG and FAP).

Update your OS on the FG and try again.

regards

 

 

nnosnhoj
New Contributor

HF wrote:

Hi,

first of all, you have to have the same OS on both sides (FG and FAP).

Update your OS on the FG and try again.

regards

Thank you,  HF.

Actually, the 60D and 221C are not mine.

So I'm wondering if there is other solution? Is the OS must be upgraded before I can connect two of them?

HF
New Contributor II

hi,

i do not see other ways, but the update.

By the way, diffrent os versions are not supported by fortinet.

We are running more then 60x FAP221c and FAP320c on FG60c/d and FG90d and never had a Problem like this.

So go for the update...

nnosnhoj
New Contributor

HF wrote:

hi,

i do not see other ways, but the update.

By the way, diffrent os versions are not supported by fortinet.

We are running more then 60x FAP221c and FAP320c on FG60c/d and FG90d and never had a Problem like this.

So go for the update...

OK, thank you very much!

Bromont_FTNT

If you want to stay on FortiOS 5.0.x then you need the 11ac feature support build from the firmware download section:

 

FortiGate/ v5.00/ Feature_Support/ fg_5-0_wifi_11ac/ v5.0/ v5.0.12/

 

 

Sandeep_FTNT

221C and 320C got a feature of 802.11ac hence only 5.2 GA Fortigate firmware supports that. Like HF suggested firmware upgrade of fortigate to 5.2 helps to fix this problem.